package main

import (
	"log"

	"dyproxy/modules/web"

	"github.com/spf13/cobra"
)

// webCmd represents the web command
func main() {
	cmd := &cobra.Command{
		Use:   "web",
		Short: "A brief description of your command",
		RunE:  web.ServeE,
	}

	cmd.Flags().String("config", "config.yml", "config file")
	if err := cmd.Execute(); err != nil {
		log.Fatal(err)
	}
}
